1. jeremylovesher's Avatar
    Can someone tell me how to install 3.2.1 on my iPad. I do not want the latest firmware on my iPad and don't know how to do it. It keeps telling me that this device isn't eligible for requested build. How do I get around that?
    2010-09-10 08:31 PM
  2. Simon's Avatar
    Apple is not signing 3.2.1 firmware anymore. You need SHSH for 3.2.1 to be able to restore to it. If you don't have SHSH then you cannot restore to it and will be forced to update.
    2010-09-10 08:41 PM
  3. jeremylovesher's Avatar
    I do have my SHSH saved through Cydia for 3.2, 3.2.1 and 3.2.2

    I have the firmware downloaded as well. Just need the steps on how to do it. I just updated to iTunes 10 as well.
    Last edited by jeremylovesher; 2010-09-10 at 08:46 PM. Reason: Automerged Doublepost
    2010-09-10 08:46 PM
  4. Simon's Avatar
    2010-09-10 08:49 PM
  5. jeremylovesher's Avatar
    So I followed your tutorial and downloaded tiny umbrella. Followed the instructions and kept getting the 3002 error. So I put my iPad in recovery mode and now iTunes is telling me that I cannot load the 3.2.1 build on my iPad, but tiny umbrella is telling me I have an SHSH for 3.2.1. What do I do from here.
    2010-09-11 12:19 AM
  6. Simon's Avatar
    Put it in dfu then try to restore again with tiny umbrella. If still not working trying another computer sometimes helps.
    2010-09-11 12:53 AM
  7. jeremylovesher's Avatar
    All good!! Thanks a lot!!!
    2010-09-11 01:53 AM
LINK TO POST COPIED TO CLIPBOARD
We have updated our Privacy Policy and Terms & Conditions. Please check them out.